<?xml version = '1.0' encoding = 'UTF-8'?>
<TableProxyOraclev11g class="oracle.dbtools.crest.model.design.storage.oracle.v11g.TableProxyOraclev11g" name="FDA_LOTE_INVESTIG" directorySegmentName="seg_0" id="0A9527ED-672F-8E2E-CB97-9EBC553CB60E">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:17 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
<schemaObject>880CAD12-03E6-04DA-802E-42F6E886E60B</schemaObject>
<logging>YES</logging>
<partitionedRowMovement>DISABLE</partitionedRowMovement>
<segment>955B0001-5A69-9DC9-D8CF-1F617CC585BE</segment>
<tableSpace>BC2CF852-7A20-2A42-7C32-17ABD0F104C3</tableSpace>
<temporaryChanged>false</temporaryChanged>
<accessDriverType>oracle_loader</accessDriverType>
<rejectLimit></rejectLimit>
<columnProxies itemClass="oracle.dbtools.crest.model.design.storage.oracle.v12c.ColumnProxyOraclev12c">
<ColumnProxy name="COD_LIVRE_2" id="06FA9A3A-A8FB-F442-9B68-6333FB500F35">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:24 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_1" id="09BBC640-CD42-9E34-DC62-AA4F72C2843F">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:24 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="NR_LOTE" id="0D1562F8-704B-335A-C9A5-7036C8D7AA23">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:24 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_2" id="16215716-D5A9-E7B8-E090-3C631F87FFBA">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:24 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_2" id="1B7609BC-1C33-56AD-3BEB-D98CAC1B8F80">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:24 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_1" id="2FE268CA-7C98-0E22-9314-107CEC2A2A1B">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:24 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="IT_CODIGO" id="34E58313-1200-8AFA-A73E-715F28EAECD8">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:24 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_1" id="3841007F-8882-724D-4B57-9A1B165F232F">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:24 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="CDN_NUM_INVESTIG" id="4D265490-2BBC-EEC5-4284-5256D87C220D">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:24 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_1" id="6F285C27-C54C-50D2-E06A-65924887606F">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:24 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_1" id="7599E891-850C-E6F6-C504-6751037C4BFE">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:24 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_2" id="790DD146-BA02-E3E9-123D-ECA8BC7F3472">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:24 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="U##IT_CODIGO" id="7A40EEC8-29D5-5048-2132-4D19840DBE45">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:24 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_STATUS_LOTE" id="85C5CFD9-9F9B-BB53-04EF-77F07FCF5AA1">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:24 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
<defaultValue>&apos;NP&apos;</defaultValue>
</ColumnProxy>
<ColumnProxy name="DSL_PARECER_LOTE" id="8BE16AAB-509C-DC78-AD6F-36F15579F37F">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:24 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_2" id="C3350ABE-96D5-FF5C-8FDA-F9CACC4BC12B">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:24 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="PROGRESS_RECID" id="D0DE6F56-3781-024B-49BE-6D11878DEDE1">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:24 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##NR_LOTE" id="D8CC5AB4-0CCB-9211-29C4-9B2E27B5E7A0">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:24 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_PARECER" id="F07F796F-7AA2-6121-88BF-EBD090ABC8B9">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:24 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
</ColumnProxy>
</columnProxies>
<indexProxies>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="FDNVSTJ_FDLTNVSDUN" id="7E70EDAB-18DD-899D-0CDB-C403E28369C0">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:36 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
<schemaObject>880CAD12-03E6-04DA-802E-42F6E886E60B</schemaObject>
<segment>AE9ECCEF-6948-2D8E-3DFD-EEB00F750FAF</segment>
<tableSpace>BC2CF852-7A20-2A42-7C32-17ABD0F104C3</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="IN866##FDLTNVST_DTPARECER" id="83AB9B36-2334-3B0B-E5E2-7AC7A72043E0">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:36 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
<schemaObject>880CAD12-03E6-04DA-802E-42F6E886E60B</schemaObject>
<segment>AE9ECCEF-6948-2D8E-3DFD-EEB00F750FAF</segment>
<tableSpace>BC2CF852-7A20-2A42-7C32-17ABD0F104C3</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="IN866##REC" id="CBB20E34-509C-940D-BD6F-C840D3BDF63D">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:36 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
<schemaObject>880CAD12-03E6-04DA-802E-42F6E886E60B</schemaObject>
<segment>AE9ECCEF-6948-2D8E-3DFD-EEB00F750FAF</segment>
<tableSpace>BC2CF852-7A20-2A42-7C32-17ABD0F104C3</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="IN866##FDLTNVST_ID" id="F6FABCD7-F29C-1F16-AF45-9A4E04396102">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:36 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
<schemaObject>880CAD12-03E6-04DA-802E-42F6E886E60B</schemaObject>
<segment>AE9ECCEF-6948-2D8E-3DFD-EEB00F750FAF</segment>
<tableSpace>BC2CF852-7A20-2A42-7C32-17ABD0F104C3</tableSpace>
</IndexProxy>
</indexProxies>
<uniqueKeys>
<UniqueKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.UniqueOraclev10g" name="FDNVSTJ_FDLTNVSDUN" id="9DF2F868-2FF0-9CDF-DA8D-0A6CC92DE252">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:42 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
<segment>AE9ECCEF-6948-2D8E-3DFD-EEB00F750FAF</segment>
<tableSpace>BC2CF852-7A20-2A42-7C32-17ABD0F104C3</tableSpace>
<existingIndex>7E70EDAB-18DD-899D-0CDB-C403E28369C0</existingIndex>
<indexSegment>AE9ECCEF-6948-2D8E-3DFD-EEB00F750FAF</indexSegment>
<indexSort>SORTED</indexSort>
<usingIndex>BY INDEX NAME</usingIndex>
</UniqueKey>
</uniqueKeys>
</TableProxyOraclev11g>